Summary: Base themes for mythtv's frontend
Name: myththemes
Version: 0.21.0
Release: alt1.svn16260
License: GPL2
Group: Video
Url: http://www.mythtv.org/
Source0: http://www.mythtv.org/mc/%name-%version.tar
Patch0: myththemes-%version-%release.patch

Requires: mythtv-frontend-api = %(echo %version | awk -F. '{print $1 "." $2}')
BuildRequires: libmythtv-devel >= %version-%release libqt3-devel gcc-c++

BuildArch: noarch

%description
MythTV provides a unified graphical interface for recording and viewing
television programs.  Refer to the mythtv package for more information.

This package contains themes used by the frontend and
mythtv-setup.

%prep
%setup -q
%patch0 -p1

%build
export QTDIR=%_qt3dir
export QTLIB=%_qt3dir/%_lib
%configure
%make_build QMAKE=%_bindir/qmake-qt3

%install
%makeinstall INSTALL_ROOT=%buildroot

%files
%doc COPYING
%_datadir/mythtv/themes

%changelog
* Tue Feb 26 2008 Anton Farygin <rider@altlinux.ru> 0.21.0-alt1.svn16260
- new snapshot

* Tue Jan 15 2008 Anton Farygin <rider@altlinux.ru> 0.21.0-alt1.svn15438
- new snapshot

* Thu Dec 06 2007 Anton Farygin <rider@altlinux.ru> 0.21.0-alt1.svn15072
- new snapshot

* Wed Dec 05 2007 Anton Farygin <rider@altlinux.ru> 0.21.0-alt1.svn15059
- new snapshot

* Fri Nov 30 2007 Anton Farygin <rider@altlinux.ru> 0.21.0-alt1.svn15004
- first build for Sisyphus

